<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Where Teardrops Fall</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Where Teardrops Fall</h1>


<p>Words and music Bob Dylan.<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Jeff Kokosinski, with slight emendations by Eyolf &Oslash;strem.</p>

<p>D' in the last line of the verses is basically a D and a G played at
the same time on different guitars. It can be emulated by playing a
Dsus4 chord (xx0233).</p>

<hr />

<pre class="verse">
G
 Far away where the soft winds blow
                 C    Eb
Far away from it all
G
 There is a place you go
G     D'        G
Where teardrops fall.

Far away in the stormy night
Far away and over the wall
You are there in the flickering light
Where teardrops fall.
</pre>

<pre class="bridge">
   C
We banged the drum slowly

And played the fife lowly
    G
You know the song in my heart
       C
In the turning of twilight

In the shadows of moonlight
        Cm                     D
You can show me a new place to start.
</pre>

<pre class="verse">
I've torn my clothes and I've drained the cup
Strippin' away at it all
Thinking of you when the sun comes up
Where teardrops fall.
</pre>

<pre class="bridge">
By rivers of blindness
In love and with kindness
We could hold up a toast if we meet
To the cuttin' of fences
To sharpen the senses
That linger in the fireball heat.
</pre>

<pre class="verse">
Roses are red violets are blue
And time is beginning to crawl
I just might have to come to see you
Where teardrops fall.
</pre>
</body></html>
